Bug 2033095 - arpwatch-3.2 is available
Summary: arpwatch-3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arpwatch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-15 22:38 UTC by Upstream Release Monitoring
Modified: 2021-12-25 01:15 UTC (History)
1 user (show)

Fixed In Version: arpwatch-3.2-1.fc36 arpwatch-3.2-1.fc35 arpwatch-3.2-1.fc34 arpwatch-3.2-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-16 13:52:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-12-15 22:38:16 UTC
Latest upstream release: 3.2
Current version/release in rawhide: 3.1-37.fc36
URL: https://ee.lbl.gov/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15325/

Comment 1 Fedora Update System 2021-12-16 13:44:45 UTC
FEDORA-2021-13bc51b6dc has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-13bc51b6dc

Comment 2 Fedora Update System 2021-12-16 13:52:12 UTC
FEDORA-2021-13bc51b6dc has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-12-16 18:38:28 UTC
FEDORA-2021-55c41ca688 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-55c41ca688

Comment 4 Fedora Update System 2021-12-16 18:39:54 UTC
FEDORA-2021-291b13acbf has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-291b13acbf

Comment 5 Fedora Update System 2021-12-16 18:44:16 UTC
FEDORA-EPEL-2021-1150fa540d has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1150fa540d

Comment 6 Fedora Update System 2021-12-17 01:27:30 UTC
FEDORA-2021-291b13acbf has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-291b13acbf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-291b13acbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-17 01:55:02 UTC
FEDORA-EPEL-2021-1150fa540d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1150fa540d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-12-17 01:57:51 UTC
FEDORA-2021-55c41ca688 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-55c41ca688`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-55c41ca688

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-25 01:04:46 UTC
FEDORA-2021-55c41ca688 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-12-25 01:10:54 UTC
FEDORA-2021-291b13acbf has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-12-25 01:15:03 UTC
FEDORA-EPEL-2021-1150fa540d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.